/******************************

INDEX:

******************************/
@media(max-width:1199px) {
    .section-title h2 { font-size: 32px; line-height: 42px; }
    .home.site-header .site-branding img.logo-img { display: none; }
    .home.site-header .site-branding img.logo-img.stickylogo { display: inline-block; }
    .home-slider-one > .container { width: 100%; padding: 0; max-width: 100%; }
    .home-slider-one > .container .row { margin-right: 0; margin-left: 0; }
    .ts-search-outer { padding: 0 50px; }
    .ts-search-overlay input[type="search"] { font-size: 13px; }

    /** Header responsive **/
    .site-header .header-button, .site-header .pre-header { display: none; }
    .ipad-view-search { display: block; }
    .site-header .site-header-menu { padding: 30px 0; }
    .site-header .site-branding img { max-height: 110px; }
    .site-header .sticky-header .site-branding img { max-height: 35px; }

    /** Main menu resoposive **/
    .navbar-toggler { border: none; font-size: 30px; padding: 0; outline: none; }
    .sticky-header .navbar-toggler { top: 10px; }
    .navbar-toggler:hover, .navbar-toggler:focus { outline: none; }
    .main-menu .navbar-collapse { position: absolute; width: 100%; left: 0; background-color: #f7f8fa; z-index: 99; top: 70px; border-top: 3px solid #7fc540; }
    .sticky-header .navbar-collapse { top: 60px; }
    .main-menu .navigation > li { float: none; }
    .site-header .site-navigation ul.navigation > li > a { height: auto; line-height: inherit; padding: 10px 15px; margin: 0; border-bottom: 1px solid rgba(9, 22, 42, 0.15); }
    .site-header .site-navigation ul.navigation > li.active > a, .site-header .site-navigation .dropdown ul li.active > a { background-color: #ffffff; }
    .main-menu .navigation > li > ul, .main-menu .navigation > li > ul > li > ul { border-top: none; box-shadow: inherit; width: 100%; display: none; position: inherit; -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }
    .main-menu .navigation > li > ul > li > ul { left: 0; top: 100%; }
    .main-menu .navigation > li.dropdown > ul.open, .main-menu .navigation > li.dropdown > ul.open li.dropdown > ul.open { display: block; opacity: 1; visibility: visible; }
    .menu-right-box { position: relative; right: 30px; top: 10px; }
    .site-header .site-navigation ul.navigation .righticon { font-size: 22px; display: block; position: absolute; z-index: 99; right: 0; top: 0; display: block; border-left: 1px solid rgba(120, 120, 120, 0.2); height: 45px; width: 45px; cursor: pointer; text-align: center; line-height: 45px; }
    .site-header .menu-right-box { display: none !important; }

    /** header-style-1 **/
    .header-style-1 .menu-right-box { display: none !important; }

    /** header-style-2 **/
    .header-style-2 .site-navigation { text-align: right; }
    .header-style-2.site-header .site-navigation ul.navigation { text-align: left; }
    .header-style-2.site-header .navbar-toggler { color: #42464e; }

    /** Header Style 2 **/
    .site-header.header-style-2 { background-color: #7fc540; position: inherit; }
    .header-style-2 .social-links-wrapper { display: none; }
    .header-style-2 .headerlogo, .header-style-2 .sticky-header .headerlogo { border-right: none; }
    .header-style-2 .headerlogo { padding-right: 0; padding-left: 20px; }
    .header-style-2 .headerlogo, .header-style-2 .social-links-wrapper, .header-style-2 .menu-right-box { height: 70px; line-height: 70px; }
    .header-style-2 .sticky-header .headerlogo, .header-style-2 .sticky-header .social-links-wrapper, .header-style-2 .sticky-header .menu-right-box { height: 60px; line-height: 60px; }
    .header-style-2 .navbar-toggler { right: 30px; top: 20px; color: #ffffff; }
    .header-style-2.site-header .site-navigation ul.navigation { text-align: left; }
    .header-style-2.site-header .main-menu .navigation > li > ul a { padding-left: 30px; }
    .header-style-2.site-header .site-navigation ul.navigation > li > a { color: #313131; }
    .header-style-2 .site-navigation { width: auto; text-align: left; }
    .header-style-2 .site-header-menu.sticky-header { padding: 20px 0; }
    .header-style-2.site-header .site-navigation ul.navigation > li.active > a { color: #7fc540 !important; }
    .header-style-2.site-header .site-navigation ul.navigation > li > a { color: #313131 !important; }
    .header-style-2 .sticky-header .navbar-collapse { top: 50px; }

    /** Header Style 3 **/
    .header-style-3 .site-navigation { margin-left: auto !important; }
    .header-style-3.site-header { background-color: #ffffff; z-index: 999; }
    .header-style-3.site-header .site-header-menu { background-color: #ffffff !important; }
    .header-style-3.site-header .menu-right-box, .header-style-3.site-header .header-top-wrapper { display: none; }
    .header-style-3.site-header .site-navigation .main-menu { margin-left: 0; }
    .header-style-3.site-header .site-header-menu { padding: 20px 0; }
    .header-style-3.site-header .site-header-menu-inner { background-color: inherit; line-height: normal !important; }
    .header-style-3.site-header .site-header-menu.sticky-header { background-color: #ffffff; -webkit-box-shadow: 0px 13px 25px -12px rgba(0, 0, 0, 0.25); -moz-box-shadow: 0px 13px 25px -12px rgba(0, 0, 0, 0.25); box-shadow: 0px 13px 25px -12px rgba(0, 0, 0, 0.25); z-index: 99; }
    .header-style-3.site-header .site-header-menu-inner:after { display: none; }
    .header-style-3.site-header .site-navigation ul.navigation > li > a { color: #313131; }
    .header-style-3.site-header .site-header-menu { position: relative; margin-bottom: 0; }
    .header-style-3 .site-header-menu .site-branding { display: block; }
    .header-style-3 .site-branding { display: none; }
    .site-header .site-header-menu { z-index: 99; }
    .header-style-3.site-header .site-navigation ul.navigation > li > a { height: auto; line-height: inherit; padding: 10px 15px; }

    /** counter-section **/
    .counter-section { margin-top: 0px; padding-top: 80px; }
    .db-circle canvas { max-width: none; }

    /** projects-style-1 **/
    .projects-style-1 .project-link { height: 30px; width: 30px; line-height: 30px; }
    .projects-style-1 .projects-box-title h6 { font-size: 16px; line-height: 26px; margin-bottom: 0; }

    /** iconbox-style-5 **/
    .iconbox-style-5 { padding: 46px 15px 40px; }

    /** img-overlap-top **/
    .img-overlap-top { margin-top: -0px; }

    /** best-clinic-content **/
    .best-clinic-content { width: auto; margin-left: 30px; }
}
@media only screen and (max-width:1200px) and (min-width:991px) {
    .service-style-3 .service-desc { padding: 0 60px; }
}
@media(max-width:1024px) {

    /** Slick Slider **/
    .slick-prev { left: 0; }
    .slick-next { right: 0; }

    /** Section Padding **/
    .section-md { padding-top: 70px; padding-bottom: 50px; }

    /** Section Title **/
    .section-title { margin-bottom: 30px; }
    .section-title h2 { font-size: 28px; line-height: 38px; }

    /** Banner **/
    .home-banner .carousel-item h1 { line-height: 40px; letter-spacing: 0; font-size: 30px; margin-bottom: 5px; margin-top: 0; }
    .home-banner .carousel-item .tagline { font-size: 14px; }
    .home-banner.home-slider-two .square-shape { padding: 20px 20px 0 20px; }
    .home-banner.home-slider-two .carousel-item .shapewrapper-inner { padding: 3px 10px; font-size: 13px; }
    .home-banner.home-slider-two .carousel-item .tagline { font-size: 16px; letter-spacing: 1px; }
    .home-banner.home-slider-three .carousel-item .shapewrapper-inner { letter-spacing: 1px; }
    .home-banner .play-video a { width: 50px; height: 50px; line-height: 50px; }
    .home-banner .play-video a i { color: #323232; font-size: 20px; line-height: 50px; }
    .home-banner .video-tagline { letter-spacing: 0; }

    /** Home **/
    .intro-section { padding-top: 30px; }
    .intro-section .container > .row { margin: 0; }
    .iconbox-style-3 { padding: 20px 15px; }
    .sing-owner { padding-top: 15px; padding-bottom: 20px; }
    .counter-section { margin-top: 0; padding-top: 70px; padding-bottom: 50px; }
    .step-section { padding-top: 70px; }
    .step-section > .container > .row { padding-bottom: 50px; }

    /** Home 02**/
    .pricing-tablebox { padding: 30px 15px; }
    .expert-eye { margin-top: -248px; padding-top: 240px; }
    .offer-service .section-title h2 { font-size: 30px; line-height: 40px; }

    /** Home 03 **/
    .iconbox-style-5 { padding: 30px 20px 30px; }
    .best-clinic-content { width: 100%; padding: 40px 15px; margin: 0; max-width: 100%; height: auto; }
    .our-team { padding-bottom: 240px; }
    .our-team-sec > .container > .row { margin-top: -209px; }
    .right-bg-effect { display: none; }
    .iconbox-style-7 .iconbox-icon i { font-size: 30px; line-height: 30px; }

    /** Blog **/
    .sidebar .widget.widget-flickr a { width: 70px; height: 70px; }
}
@media(max-width:991px) {

    /** Section Title **/
    .section-title h2 br { display: none; }
    .appointment-image { display: none; }
    .client-style img { width: 100%; }
    .contact-appointment, .appointment-from .container > .row { margin-left: -15px; }

    /** project-sec **/
    .project-sec .col { -webkit-flex-basis: 50%; /* Safari 6.1+ */ flex-basis: 50%; }
    .project-sec .col img { width: 100%; }

    /** open-time **/
    .open-time .timelist-blok span { float: none; display: block; }

    /** best-clinic-colum **/
    .best-clinic-colum { display: none; }

    /** breadcrumb-section **/
    .breadcrumb-section { display: block !important }
    .breadcrumb-section .breadcrumb { padding-left: 0; }

    .privacy-policy{
        background-color: rgb(248, 247, 247);
        margin: 1% 1%;
        padding: 20px;
    }
    .mobile-title{
        margin-left: 30px;
        display: none;
    }
    
    .mobile-title h2{
    font-size: 50px;
    color: #231F20;
    }
    .privacy-policy h1{
        font-size: 20px;
        color: black;
        text-align: center;
    }
    .privacy-policy h2{
        padding: 10px 0px;
        color: black;
        font-size: 16px;
    }
    .privacy-policy  h5{
        padding-bottom:10px;
        font-size: 15px;
    }
    .privacy-policy p,li{
        font-size :14px;
        line-height:1.5;
    }
    .privacy-policy ul {
        padding-left: 10px;
    }
  

}
@media(max-width:767px) {

    /* ------------------------
        padding
    ------------------------*/

    /* ------------------------
        Margin
    ------------------------*/
    h3 { font-size: 24px; line-height: 34px; }
    h4 { font-size: 22px; line-height: 32px; }
    h5 { font-size: 20px; line-height: 30px; }

    /** Section Title **/
    .section-title h2 { font-size: 26px; line-height: 36px; }

    /** Banner **/
    .home-slider-first .col-8{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .inner-banner{
        display: none;
    }

    .home-banner .carousel-item h1 { line-height: 32px; letter-spacing: 0; font-size: 22px; margin-bottom: 5px; margin-top: 5px; }
    .home-banner .carousel-item .tagline { font-size: 14px; }
    .home-banner .carousel-caption { right: 0; left: 0; }
    .home-banner .carousel-item .shapewrapper-inner { letter-spacing: 1px; font-size: 13px; }
    .home-banner:hover .carousel-control-prev, .home-banner:hover .carousel-control-next { display: none; }
    .home-banner.home-slider-two .square-shape { border: none; padding: 0; }
    .home-banner.home-slider-two .tagline { display: none; }
    .home-banner.home-slider-two .carousel-item h1 { font-size: 22px; line-height: 30px; }
    .home-banner.home-slider-two .carousel-item h1 strong { font-weight: 700; }
    .home-banner.home-slider-two .carousel-item .shapewrapper-inner { padding: 2px 7px; font-size: 11px; }
    .home-banner.home-slider-three .video-tagline { display: none; }
    .home-banner .play-video a { width: 40px; height: 40px; line-height: 40px; }
    .home-banner .play-video a i { font-size: 18px; line-height: 40px; }
    /*.home-banner.home-slider-first .carousel-item h1 br { display: none; }*/
    .home-banner.home-slider-three .carousel-item .shapewrapper-inner { font-size: 12px; }
    .carousel-caption .btn { font-size: 11px; padding: 10px 35px !important; line-height: normal !important; }

    /** Home 03 **/
    .bottom-footer { margin-top: 20px; }

    /** Home 01 **/
    .iconbox-style-2 { margin-bottom: 30px; }
    .intro-section .container > .row { margin-top: 0; padding-top: 0px; }
    .iconbox-border { border-right: none; border-bottom: 1px solid #e5e5e5; }
    .db-fid-boxstyle-style2 { margin-bottom: 20px; }
    .counter-style-1, .counter-style-2 { margin-bottom: 30px; }
    .testimonial-box { padding: 30px 15px 20px; }
    .counter-style-1 .counter-contents { font-size: 40px; line-height: 46px; }
    .appointment-inner { padding: 30px 15px; }
    .blog-style-3.d-flex, .iconbox-style-6 .d-flex { display: block !important; }
    .blog-style-3 .blog-content { padding-left: 0px; padding-top: 20px; }
    .blog-style-3 .blog-thumbnail { width: 100%; }
    .our-blog.pr-4 { padding-right: 0 !important; }
    .our-blog.mr-2 { margin-right: 0 !important; }

    /** Home 02 **/
    .iconbox-style-4 { margin-bottom: 30px; }
    .step-section > .container > .row { padding-bottom: 20px; }
    .our-pricing-sec { padding-top: 60px; padding-bottom: 170px; }
    .pricing-table-sec > .container > .row > .col-md-4 { margin-bottom: 30px; }
    .accordion.accordion-02 .card-header a { padding-left: 16px; padding-right: 35px; font-size: 14px; }

    /** Home 03 **/
    .best-clinic-content { padding: 40px 0; }
    .our-team { padding-top: 50px; padding-bottom: 240px; }
    .counter-style-2 { text-align: center; }
    .teambox-style-1 { margin-bottom: 30px; }

    /** Client **/
    .tooltip-top { text-align: center; }
    .client-style img { width: auto; } 

    /** Projects Service Iconbox**/
    .iconbox-style-1, .service-style-3 { margin-bottom: 30px; }

    /** Teambox **/
    .entry-author-box, .teambox-style-3.d-flex { display: block !important; }
    .teambox-style-3 .teambox-thumbnail { padding: 0; margin-bottom: 30px; }
    .teambox-style-3 .col-lg-6 { padding: 0; }

    /** Blog Details **/
    .comment-meta .reply { position: static; }
    .entry-author-content { margin-left: 0; margin-top: 20px; }

    /** Contact **/
    .contact-appointment { margin-bottom: 0px; margin-top: 0px; }

    /** service-style-3 **/
    .service-style-3 .service-desc { padding: 0 60px; }

    /** #myTab.nav-classic **/
    #myTab.nav-classic .nav-link { padding: 14px 14px; }
}
@media(max-width:575px) {
    .project-sec .col { -webkit-flex-basis: 100%; flex-basis: 100%; }

    /** #myTab.nav-classic **/
    #myTab.nav-classic { display: block; }

    .home-banner .carousel-item h1 { line-height: 28px; font-size: 18px;  }

}
@media(max-width:375px) {
    .home-banner .carousel-item h1 { line-height: 28px; font-size: 18px; margin-top: 0; }
    .home-banner .carousel-item .shapewrapper-inner { letter-spacing: 0.2px; font-size: 11px; }
    .home-banner.home-slider-two .carousel-item h1 { font-size: 18px; line-height: 24px; }
}

/*
 * custom-bootstrap-margin-padding.scss
 * -----------------------------------------------
*/

/* Margin */
.m-0 { margin: 0px !important; }
.m-10 { margin: 10px !important; }
.m-15 { margin: 15px !important; }
.m-20 { margin: 20px !important; }
.m-25 { margin: 25px !important; }
.m-30 { margin: 30px !important; }
.m-40 { margin: 40px !important; }
.m-50 { margin: 50px !important; }
.m-60 { margin: 60px !important; }
.m-70 { margin: 70px !important; }
.m-80 { margin: 80px !important; }
.m-90 { margin: 90px !important; }
.m-100 { margin: 100px !important; }
.m-110 { margin: 110px !important; }
.m-120 { margin: 120px !important; }
.m-130 { margin: 130px !important; }
.m-140 { margin: 140px !important; }
.m-150 { margin: 150px !important; }
.m-160 { margin: 160px !important; }
.m-170 { margin: 170px !important; }
.m-180 { margin: 180px !important; }
.m-190 { margin: 190px !important; }
.m-200 { margin: 200px !important; }
.m--10 { margin: -10px !important; }
.m--15 { margin: -15px !important; }
.m--20 { margin: -20px !important; }
.m--25 { margin: -25px !important; }
.m--30 { margin: -30px !important; }
.m--40 { margin: -40px !important; }
.m--50 { margin: -50px !important; }
.m--60 { margin: -60px !important; }
.m--70 { margin: -70px !important; }
.m--80 { margin: -80px !important; }
.m--90 { margin: -90px !important; }
.m--100 { margin: -100px !important; }
.m--110 { margin: -110px !important; }
.m--120 { margin: -120px !important; }
.m--130 { margin: -130px !important; }
.m--140 { margin: -140px !important; }
.m--150 { margin: -150px !important; }
.m--160 { margin: -160px !important; }
.m--170 { margin: -170px !important; }
.m--180 { margin: -180px !important; }
.m--190 { margin: -190px !important; }
.m--200 { margin: -200px !important; }
.mt-0 { margin-top: 0px !important; }
.mt-10 { margin-top: 10px !important; }
.mt-15 { margin-top: 15px !important; }
.mt-20 { margin-top: 20px !important; }
.mt-25 { margin-top: 25px !important; }
.mt-30 { margin-top: 30px !important; }
.mt-40 { margin-top: 40px !important; }
.mt-50 { margin-top: 50px !important; }
.mt-60 { margin-top: 60px !important; }
.mt-70 { margin-top: 70px !important; }
.mt-80 { margin-top: 80px !important; }
.mt-90 { margin-top: 90px !important; }
.mt-100 { margin-top: 100px !important; }
.mt-110 { margin-top: 110px !important; }
.mt-120 { margin-top: 120px !important; }
.mt-130 { margin-top: 130px !important; }
.mt-140 { margin-top: 140px !important; }
.mt-150 { margin-top: 150px !important; }
.mt-160 { margin-top: 160px !important; }
.mt-170 { margin-top: 170px !important; }
.mt-180 { margin-top: 180px !important; }
.mt-190 { margin-top: 190px !important; }
.mt-200 { margin-top: 200px !important; }
.mt--10 { margin-top: -10px !important; }
.mt--15 { margin-top: -15px !important; }
.mt--20 { margin-top: -20px !important; }
.mt--25 { margin-top: -25px !important; }
.mt--30 { margin-top: -30px !important; }
.mt--40 { margin-top: -40px !important; }
.mt--50 { margin-top: -50px !important; }
.mt--60 { margin-top: -60px !important; }
.mt--70 { margin-top: -70px !important; }
.mt--80 { margin-top: -80px !important; }
.mt--90 { margin-top: -90px !important; }
.mt--100 { margin-top: -100px !important; }
.mt--110 { margin-top: -110px !important; }
.mt--120 { margin-top: -120px !important; }
.mt--130 { margin-top: -130px !important; }
.mt--140 { margin-top: -140px !important; }
.mt--150 { margin-top: -150px !important; }
.mt--160 { margin-top: -160px !important; }
.mt--170 { margin-top: -170px !important; }
.mt--180 { margin-top: -180px !important; }
.mt--190 { margin-top: -190px !important; }
.mt--200 { margin-top: -200px !important; }
.mb-0 { margin-bottom: 0px !important; }
.mb-10 { margin-bottom: 10px !important; }
.mb-15 { margin-bottom: 15px !important; }
.mb-20 { margin-bottom: 20px !important; }
.mb-25 { margin-bottom: 25px !important; }
.mb-30 { margin-bottom: 30px !important; }
.mb-40 { margin-bottom: 40px !important; }
.mb-50 { margin-bottom: 50px !important; }
.mb-60 { margin-bottom: 60px !important; }
.mb-70 { margin-bottom: 70px !important; }
.mb-80 { margin-bottom: 80px !important; }
.mb-90 { margin-bottom: 90px !important; }
.mb-100 { margin-bottom: 100px !important; }
.mb-110 { margin-bottom: 110px !important; }
.mb-120 { margin-bottom: 120px !important; }
.mb-130 { margin-bottom: 130px !important; }
.mb-140 { margin-bottom: 140px !important; }
.mb-150 { margin-bottom: 150px !important; }
.mb-160 { margin-bottom: 160px !important; }
.mb-170 { margin-bottom: 170px !important; }
.mb-180 { margin-bottom: 180px !important; }
.mb-190 { margin-bottom: 190px !important; }
.mb-200 { margin-bottom: 200px !important; }
.mb--10 { margin-bottom: -10px !important; }
.mb--15 { margin-bottom: -15px !important; }
.mb--20 { margin-bottom: -20px !important; }
.mb--25 { margin-bottom: -25px !important; }
.mb--30 { margin-bottom: -30px !important; }
.mb--40 { margin-bottom: -40px !important; }
.mb--50 { margin-bottom: -50px !important; }
.mb--60 { margin-bottom: -60px !important; }
.mb--70 { margin-bottom: -70px !important; }
.mb--80 { margin-bottom: -80px !important; }
.mb--90 { margin-bottom: -90px !important; }
.mb--100 { margin-bottom: -100px !important; }
.mb--110 { margin-bottom: -110px !important; }
.mb--120 { margin-bottom: -120px !important; }
.mb--130 { margin-bottom: -130px !important; }
.mb--140 { margin-bottom: -140px !important; }
.mb--150 { margin-bottom: -150px !important; }
.mb--160 { margin-bottom: -160px !important; }
.mb--170 { margin-bottom: -170px !important; }
.mb--180 { margin-bottom: -180px !important; }
.mb--190 { margin-bottom: -190px !important; }
.mb--200 { margin-bottom: -200px !important; }
.mr-0 { margin-right: 0px !important; }
.mr-10 { margin-right: 10px !important; }
.mr-15 { margin-right: 15px !important; }
.mr-20 { margin-right: 20px !important; }
.mr-25 { margin-right: 25px !important; }
.mr-30 { margin-right: 30px !important; }
.mr-40 { margin-right: 40px !important; }
.mr-50 { margin-right: 50px !important; }
.mr-60 { margin-right: 60px !important; }
.mr-70 { margin-right: 70px !important; }
.mr-80 { margin-right: 80px !important; }
.mr-90 { margin-right: 90px !important; }
.mr-100 { margin-right: 100px !important; }
.mr-110 { margin-right: 110px !important; }
.mr-120 { margin-right: 120px !important; }
.mr-130 { margin-right: 130px !important; }
.mr-140 { margin-right: 140px !important; }
.mr-150 { margin-right: 150px !important; }
.mr-160 { margin-right: 160px !important; }
.mr-170 { margin-right: 170px !important; }
.mr-180 { margin-right: 180px !important; }
.mr-190 { margin-right: 190px !important; }
.mr-200 { margin-right: 200px !important; }
.mr--10 { margin-right: -10px !important; }
.mr--15 { margin-right: -15px !important; }
.mr--20 { margin-right: -20px !important; }
.mr--25 { margin-right: -25px !important; }
.mr--30 { margin-right: -30px !important; }
.mr--40 { margin-right: -40px !important; }
.mr--50 { margin-right: -50px !important; }
.mr--60 { margin-right: -60px !important; }
.mr--70 { margin-right: -70px !important; }
.mr--80 { margin-right: -80px !important; }
.mr--90 { margin-right: -90px !important; }
.mr--100 { margin-right: -100px !important; }
.mr--110 { margin-right: -110px !important; }
.mr--120 { margin-right: -120px !important; }
.mr--130 { margin-right: -130px !important; }
.mr--140 { margin-right: -140px !important; }
.mr--150 { margin-right: -150px !important; }
.mr--160 { margin-right: -160px !important; }
.mr--170 { margin-right: -170px !important; }
.mr--180 { margin-right: -180px !important; }
.mr--190 { margin-right: -190px !important; }
.mr--200 { margin-right: -200px !important; }
.ml-0 { margin-left: 0px !important; }
.ml-10 { margin-left: 10px !important; }
.ml-15 { margin-left: 15px !important; }
.ml-20 { margin-left: 20px !important; }
.ml-25 { margin-left: 25px !important; }
.ml-30 { margin-left: 30px !important; }
.ml-40 { margin-left: 40px !important; }
.ml-50 { margin-left: 50px !important; }
.ml-60 { margin-left: 60px !important; }
.ml-70 { margin-left: 70px !important; }
.ml-80 { margin-left: 80px !important; }
.ml-90 { margin-left: 90px !important; }
.ml-100 { margin-left: 100px !important; }
.ml-110 { margin-left: 110px !important; }
.ml-120 { margin-left: 120px !important; }
.ml-130 { margin-left: 130px !important; }
.ml-140 { margin-left: 140px !important; }
.ml-150 { margin-left: 150px !important; }
.ml-160 { margin-left: 160px !important; }
.ml-170 { margin-left: 170px !important; }
.ml-180 { margin-left: 180px !important; }
.ml-190 { margin-left: 190px !important; }
.ml-200 { margin-left: 200px !important; }
.ml--10 { margin-left: -10px !important; }
.ml--15 { margin-left: -15px !important; }
.ml--20 { margin-left: -20px !important; }
.ml--25 { margin-left: -25px !important; }
.ml--30 { margin-left: -30px !important; }
.ml--40 { margin-left: -40px !important; }
.ml--50 { margin-left: -50px !important; }
.ml--60 { margin-left: -60px !important; }
.ml--70 { margin-left: -70px !important; }
.ml--80 { margin-left: -80px !important; }
.ml--90 { margin-left: -90px !important; }
.ml--100 { margin-left: -100px !important; }
.ml--110 { margin-left: -110px !important; }
.ml--120 { margin-left: -120px !important; }
.ml--130 { margin-left: -130px !important; }
.ml--140 { margin-left: -140px !important; }
.ml--150 { margin-left: -150px !important; }
.ml--160 { margin-left: -160px !important; }
.ml--170 { margin-left: -170px !important; }
.ml--180 { margin-left: -180px !important; }
.ml--190 { margin-left: -190px !important; }
.ml--200 { margin-left: -200px !important; }
@media (max-width:1199px) {

    /** Margin for lg class **/
    .m-lg-0 { margin: 0px !important; }
    .m-lg-10 { margin: 10px !important; }
    .m-lg-15 { margin: 15px !important; }
    .m-lg-20 { margin: 20px !important; }
    .m-lg-25 { margin: 25px !important; }
    .m-lg-30 { margin: 30px !important; }
    .m-lg-40 { margin: 40px !important; }
    .m-lg-50 { margin: 50px !important; }
    .m-lg-60 { margin: 60px !important; }
    .m-lg-70 { margin: 70px !important; }
    .m-lg-80 { margin: 80px !important; }
    .m-lg-90 { margin: 90px !important; }
    .m-lg-100 { margin: 100px !important; }
    .m-lg-110 { margin: 110px !important; }
    .m-lg-120 { margin: 120px !important; }
    .m-lg-130 { margin: 130px !important; }
    .m-lg-140 { margin: 140px !important; }
    .m-lg-150 { margin: 150px !important; }
    .m-lg-160 { margin: 160px !important; }
    .m-lg-170 { margin: 170px !important; }
    .m-lg-180 { margin: 180px !important; }
    .m-lg-190 { margin: 190px !important; }
    .m-lg-200 { margin: 200px !important; }
    .m-lg--10 { margin: -10px !important; }
    .m-lg--15 { margin: -15px !important; }
    .m-lg--20 { margin: -20px !important; }
    .m-lg--25 { margin: -25px !important; }
    .m-lg--30 { margin: -30px !important; }
    .m-lg--40 { margin: -40px !important; }
    .m-lg--50 { margin: -50px !important; }
    .m-lg--60 { margin: -60px !important; }
    .m-lg--70 { margin: -70px !important; }
    .m-lg--80 { margin: -80px !important; }
    .m-lg--90 { margin: -90px !important; }
    .m-lg--100 { margin: -100px !important; }
    .m-lg--110 { margin: -110px !important; }
    .m-lg--120 { margin: -120px !important; }
    .m-lg--130 { margin: -130px !important; }
    .m-lg--140 { margin: -140px !important; }
    .m-lg--150 { margin: -150px !important; }
    .m-lg--160 { margin: -160px !important; }
    .m-lg--170 { margin: -170px !important; }
    .m-lg--180 { margin: -180px !important; }
    .m-lg--190 { margin: -190px !important; }
    .m-lg--200 { margin: -200px !important; }
    .mt-lg-0 { margin-top: 0px !important; }
    .mt-lg-10 { margin-top: 10px !important; }
    .mt-lg-15 { margin-top: 15px !important; }
    .mt-lg-20 { margin-top: 20px !important; }
    .mt-lg-25 { margin-top: 25px !important; }
    .mt-lg-30 { margin-top: 30px !important; }
    .mt-lg-40 { margin-top: 40px !important; }
    .mt-lg-50 { margin-top: 50px !important; }
    .mt-lg-60 { margin-top: 60px !important; }
    .mt-lg-70 { margin-top: 70px !important; }
    .mt-lg-80 { margin-top: 80px !important; }
    .mt-lg-90 { margin-top: 90px !important; }
    .mt-lg-100 { margin-top: 100px !important; }
    .mt-lg-110 { margin-top: 110px !important; }
    .mt-lg-120 { margin-top: 120px !important; }
    .mt-lg-130 { margin-top: 130px !important; }
    .mt-lg-140 { margin-top: 140px !important; }
    .mt-lg-150 { margin-top: 150px !important; }
    .mt-lg-160 { margin-top: 160px !important; }
    .mt-lg-170 { margin-top: 170px !important; }
    .mt-lg-180 { margin-top: 180px !important; }
    .mt-lg-190 { margin-top: 190px !important; }
    .mt-lg-200 { margin-top: 200px !important; }
    .mt-lg--10 { margin-top: -10px !important; }
    .mt-lg--15 { margin-top: -15px !important; }
    .mt-lg--20 { margin-top: -20px !important; }
    .mt-lg--25 { margin-top: -25px !important; }
    .mt-lg--30 { margin-top: -30px !important; }
    .mt-lg--40 { margin-top: -40px !important; }
    .mt-lg--50 { margin-top: -50px !important; }
    .mt-lg--60 { margin-top: -60px !important; }
    .mt-lg--70 { margin-top: -70px !important; }
    .mt-lg--80 { margin-top: -80px !important; }
    .mt-lg--90 { margin-top: -90px !important; }
    .mt-lg--100 { margin-top: -100px !important; }
    .mt-lg--110 { margin-top: -110px !important; }
    .mt-lg--120 { margin-top: -120px !important; }
    .mt-lg--130 { margin-top: -130px !important; }
    .mt-lg--140 { margin-top: -140px !important; }
    .mt-lg--150 { margin-top: -150px !important; }
    .mt-lg--160 { margin-top: -160px !important; }
    .mt-lg--170 { margin-top: -170px !important; }
    .mt-lg--180 { margin-top: -180px !important; }
    .mt-lg--190 { margin-top: -190px !important; }
    .mt-lg--200 { margin-top: -200px !important; }
    .mb-lg-0 { margin-bottom: 0px !important; }
    .mb-lg-10 { margin-bottom: 10px !important; }
    .mb-lg-15 { margin-bottom: 15px !important; }
    .mb-lg-20 { margin-bottom: 20px !important; }
    .mb-lg-25 { margin-bottom: 25px !important; }
    .mb-lg-30 { margin-bottom: 30px !important; }
    .mb-lg-40 { margin-bottom: 40px !important; }
    .mb-lg-50 { margin-bottom: 50px !important; }
    .mb-lg-60 { margin-bottom: 60px !important; }
    .mb-lg-70 { margin-bottom: 70px !important; }
    .mb-lg-80 { margin-bottom: 80px !important; }
    .mb-lg-90 { margin-bottom: 90px !important; }
    .mb-lg-100 { margin-bottom: 100px !important; }
    .mb-lg-110 { margin-bottom: 110px !important; }
    .mb-lg-120 { margin-bottom: 120px !important; }
    .mb-lg-130 { margin-bottom: 130px !important; }
    .mb-lg-140 { margin-bottom: 140px !important; }
    .mb-lg-150 { margin-bottom: 150px !important; }
    .mb-lg-160 { margin-bottom: 160px !important; }
    .mb-lg-170 { margin-bottom: 170px !important; }
    .mb-lg-180 { margin-bottom: 180px !important; }
    .mb-lg-190 { margin-bottom: 190px !important; }
    .mb-lg-200 { margin-bottom: 200px !important; }
    .mb-lg--10 { margin-bottom: -10px !important; }
    .mb-lg--15 { margin-bottom: -15px !important; }
    .mb-lg--20 { margin-bottom: -20px !important; }
    .mb-lg--25 { margin-bottom: -25px !important; }
    .mb-lg--30 { margin-bottom: -30px !important; }
    .mb-lg--40 { margin-bottom: -40px !important; }
    .mb-lg--50 { margin-bottom: -50px !important; }
    .mb-lg--60 { margin-bottom: -60px !important; }
    .mb-lg--70 { margin-bottom: -70px !important; }
    .mb-lg--80 { margin-bottom: -80px !important; }
    .mb-lg--90 { margin-bottom: -90px !important; }
    .mb-lg--100 { margin-bottom: -100px !important; }
    .mb-lg--110 { margin-bottom: -110px !important; }
    .mb-lg--120 { margin-bottom: -120px !important; }
    .mb-lg--130 { margin-bottom: -130px !important; }
    .mb-lg--140 { margin-bottom: -140px !important; }
    .mb-lg--150 { margin-bottom: -150px !important; }
    .mb-lg--160 { margin-bottom: -160px !important; }
    .mb-lg--170 { margin-bottom: -170px !important; }
    .mb-lg--180 { margin-bottom: -180px !important; }
    .mb-lg--190 { margin-bottom: -190px !important; }
    .mb-lg--200 { margin-bottom: -200px !important; }
    .mr-lg-0 { margin-right: 0px !important; }
    .mr-lg-10 { margin-right: 10px !important; }
    .mr-lg-15 { margin-right: 15px !important; }
    .mr-lg-20 { margin-right: 20px !important; }
    .mr-lg-25 { margin-right: 25px !important; }
    .mr-lg-30 { margin-right: 30px !important; }
    .mr-lg-40 { margin-right: 40px !important; }
    .mr-lg-50 { margin-right: 50px !important; }
    .mr-lg-60 { margin-right: 60px !important; }
    .mr-lg-70 { margin-right: 70px !important; }
    .mr-lg-80 { margin-right: 80px !important; }
    .mr-lg-90 { margin-right: 90px !important; }
    .mr-lg-100 { margin-right: 100px !important; }
    .mr-lg-110 { margin-right: 110px !important; }
    .mr-lg-120 { margin-right: 120px !important; }
    .mr-lg-130 { margin-right: 130px !important; }
    .mr-lg-140 { margin-right: 140px !important; }
    .mr-lg-150 { margin-right: 150px !important; }
    .mr-lg-160 { margin-right: 160px !important; }
    .mr-lg-170 { margin-right: 170px !important; }
    .mr-lg-180 { margin-right: 180px !important; }
    .mr-lg-190 { margin-right: 190px !important; }
    .mr-lg-200 { margin-right: 200px !important; }
    .mr-lg--10 { margin-right: -10px !important; }
    .mr-lg--15 { margin-right: -15px !important; }
    .mr-lg--20 { margin-right: -20px !important; }
    .mr-lg--25 { margin-right: -25px !important; }
    .mr-lg--30 { margin-right: -30px !important; }
    .mr-lg--40 { margin-right: -40px !important; }
    .mr-lg--50 { margin-right: -50px !important; }
    .mr-lg--60 { margin-right: -60px !important; }
    .mr-lg--70 { margin-right: -70px !important; }
    .mr-lg--80 { margin-right: -80px !important; }
    .mr-lg--90 { margin-right: -90px !important; }
    .mr-lg--100 { margin-right: -100px !important; }
    .mr-lg--110 { margin-right: -110px !important; }
    .mr-lg--120 { margin-right: -120px !important; }
    .mr-lg--130 { margin-right: -130px !important; }
    .mr-lg--140 { margin-right: -140px !important; }
    .mr-lg--150 { margin-right: -150px !important; }
    .mr-lg--160 { margin-right: -160px !important; }
    .mr-lg--170 { margin-right: -170px !important; }
    .mr-lg--180 { margin-right: -180px !important; }
    .mr-lg--190 { margin-right: -190px !important; }
    .mr-lg--200 { margin-right: -200px !important; }
    .ml-lg-0 { margin-left: 0px !important; }
    .ml-lg-10 { margin-left: 10px !important; }
    .ml-lg-15 { margin-left: 15px !important; }
    .ml-lg-20 { margin-left: 20px !important; }
    .ml-lg-25 { margin-left: 25px !important; }
    .ml-lg-30 { margin-left: 30px !important; }
    .ml-lg-40 { margin-left: 40px !important; }
    .ml-lg-50 { margin-left: 50px !important; }
    .ml-lg-60 { margin-left: 60px !important; }
    .ml-lg-70 { margin-left: 70px !important; }
    .ml-lg-80 { margin-left: 80px !important; }
    .ml-lg-90 { margin-left: 90px !important; }
    .ml-lg-100 { margin-left: 100px !important; }
    .ml-lg-110 { margin-left: 110px !important; }
    .ml-lg-120 { margin-left: 120px !important; }
    .ml-lg-130 { margin-left: 130px !important; }
    .ml-lg-140 { margin-left: 140px !important; }
    .ml-lg-150 { margin-left: 150px !important; }
    .ml-lg-160 { margin-left: 160px !important; }
    .ml-lg-170 { margin-left: 170px !important; }
    .ml-lg-180 { margin-left: 180px !important; }
    .ml-lg-190 { margin-left: 190px !important; }
    .ml-lg-200 { margin-left: 200px !important; }
    .ml-lg--10 { margin-left: -10px !important; }
    .ml-lg--15 { margin-left: -15px !important; }
    .ml-lg--20 { margin-left: -20px !important; }
    .ml-lg--25 { margin-left: -25px !important; }
    .ml-lg--30 { margin-left: -30px !important; }
    .ml-lg--40 { margin-left: -40px !important; }
    .ml-lg--50 { margin-left: -50px !important; }
    .ml-lg--60 { margin-left: -60px !important; }
    .ml-lg--70 { margin-left: -70px !important; }
    .ml-lg--80 { margin-left: -80px !important; }
    .ml-lg--90 { margin-left: -90px !important; }
    .ml-lg--100 { margin-left: -100px !important; }
    .ml-lg--110 { margin-left: -110px !important; }
    .ml-lg--120 { margin-left: -120px !important; }
    .ml-lg--130 { margin-left: -130px !important; }
    .ml-lg--140 { margin-left: -140px !important; }
    .ml-lg--150 { margin-left: -150px !important; }
    .ml-lg--160 { margin-left: -160px !important; }
    .ml-lg--170 { margin-left: -170px !important; }
    .ml-lg--180 { margin-left: -180px !important; }
    .ml-lg--190 { margin-left: -190px !important; }
    .ml-lg--200 { margin-left: -200px !important; }
}
@media (max-width:991px) {
    .m-md-0 { margin: 0px !important; }
    .m-md-10 { margin: 10px !important; }
    .m-md-15 { margin: 15px !important; }
    .m-md-20 { margin: 20px !important; }
    .m-md-25 { margin: 25px !important; }
    .m-md-30 { margin: 30px !important; }
    .m-md-40 { margin: 40px !important; }
    .m-md-50 { margin: 50px !important; }
    .m-md-60 { margin: 60px !important; }
    .m-md-70 { margin: 70px !important; }
    .m-md-80 { margin: 80px !important; }
    .m-md-90 { margin: 90px !important; }
    .m-md-100 { margin: 100px !important; }
    .m-md-110 { margin: 110px !important; }
    .m-md-120 { margin: 120px !important; }
    .m-md-130 { margin: 130px !important; }
    .m-md-140 { margin: 140px !important; }
    .m-md-150 { margin: 150px !important; }
    .m-md-160 { margin: 160px !important; }
    .m-md-170 { margin: 170px !important; }
    .m-md-180 { margin: 180px !important; }
    .m-md-190 { margin: 190px !important; }
    .m-md-200 { margin: 200px !important; }
    .m-md--10 { margin: -10px !important; }
    .m-md--15 { margin: -15px !important; }
    .m-md--20 { margin: -20px !important; }
    .m-md--25 { margin: -25px !important; }
    .m-md--30 { margin: -30px !important; }
    .m-md--40 { margin: -40px !important; }
    .m-md--50 { margin: -50px !important; }
    .m-md--60 { margin: -60px !important; }
    .m-md--70 { margin: -70px !important; }
    .m-md--80 { margin: -80px !important; }
    .m-md--90 { margin: -90px !important; }
    .m-md--100 { margin: -100px !important; }
    .m-md--110 { margin: -110px !important; }
    .m-md--120 { margin: -120px !important; }
    .m-md--130 { margin: -130px !important; }
    .m-md--140 { margin: -140px !important; }
    .m-md--150 { margin: -150px !important; }
    .m-md--160 { margin: -160px !important; }
    .m-md--170 { margin: -170px !important; }
    .m-md--180 { margin: -180px !important; }
    .m-md--190 { margin: -190px !important; }
    .m-md--200 { margin: -200px !important; }
    .mt-md-0 { margin-top: 0px !important; }
    .mt-md-10 { margin-top: 10px !important; }
    .mt-md-15 { margin-top: 15px !important; }
    .mt-md-20 { margin-top: 20px !important; }
    .mt-md-25 { margin-top: 25px !important; }
    .mt-md-30 { margin-top: 30px !important; }
    .mt-md-40 { margin-top: 40px !important; }
    .mt-md-50 { margin-top: 50px !important; }
    .mt-md-60 { margin-top: 60px !important; }
    .mt-md-70 { margin-top: 70px !important; }
    .mt-md-80 { margin-top: 80px !important; }
    .mt-md-90 { margin-top: 90px !important; }
    .mt-md-100 { margin-top: 100px !important; }
    .mt-md-110 { margin-top: 110px !important; }
    .mt-md-120 { margin-top: 120px !important; }
    .mt-md-130 { margin-top: 130px !important; }
    .mt-md-140 { margin-top: 140px !important; }
    .mt-md-150 { margin-top: 150px !important; }
    .mt-md-160 { margin-top: 160px !important; }
    .mt-md-170 { margin-top: 170px !important; }
    .mt-md-180 { margin-top: 180px !important; }
    .mt-md-190 { margin-top: 190px !important; }
    .mt-md-200 { margin-top: 200px !important; }
    .mt-md--10 { margin-top: -10px !important; }
    .mt-md--15 { margin-top: -15px !important; }
    .mt-md--20 { margin-top: -20px !important; }
    .mt-md--25 { margin-top: -25px !important; }
    .mt-md--30 { margin-top: -30px !important; }
    .mt-md--40 { margin-top: -40px !important; }
    .mt-md--50 { margin-top: -50px !important; }
    .mt-md--60 { margin-top: -60px !important; }
    .mt-md--70 { margin-top: -70px !important; }
    .mt-md--80 { margin-top: -80px !important; }
    .mt-md--90 { margin-top: -90px !important; }
    .mt-md--100 { margin-top: -100px !important; }
    .mt-md--110 { margin-top: -110px !important; }
    .mt-md--120 { margin-top: -120px !important; }
    .mt-md--130 { margin-top: -130px !important; }
    .mt-md--140 { margin-top: -140px !important; }
    .mt-md--150 { margin-top: -150px !important; }
    .mt-md--160 { margin-top: -160px !important; }
    .mt-md--170 { margin-top: -170px !important; }
    .mt-md--180 { margin-top: -180px !important; }
    .mt-md--190 { margin-top: -190px !important; }
    .mt-md--200 { margin-top: -200px !important; }
    .mb-md-0 { margin-bottom: 0px !important; }
    .mb-md-10 { margin-bottom: 10px !important; }
    .mb-md-15 { margin-bottom: 15px !important; }
    .mb-md-20 { margin-bottom: 20px !important; }
    .mb-md-25 { margin-bottom: 25px !important; }
    .mb-md-30 { margin-bottom: 30px !important; }
    .mb-md-40 { margin-bottom: 40px !important; }
    .mb-md-50 { margin-bottom: 20px !important; }
    .mb-md-60 { margin-bottom: 60px !important; }
    .mb-md-70 { margin-bottom: 70px !important; }
    .mb-md-80 { margin-bottom: 80px !important; }
    .mb-md-90 { margin-bottom: 90px !important; }
    .mb-md-100 { margin-bottom: 100px !important; }
    .mb-md-110 { margin-bottom: 110px !important; }
    .mb-md-120 { margin-bottom: 120px !important; }
    .mb-md-130 { margin-bottom: 130px !important; }
    .mb-md-140 { margin-bottom: 140px !important; }
    .mb-md-150 { margin-bottom: 150px !important; }
    .mb-md-160 { margin-bottom: 160px !important; }
    .mb-md-170 { margin-bottom: 170px !important; }
    .mb-md-180 { margin-bottom: 180px !important; }
    .mb-md-190 { margin-bottom: 190px !important; }
    .mb-md-200 { margin-bottom: 200px !important; }
    .mb-md--10 { margin-bottom: -10px !important; }
    .mb-md--15 { margin-bottom: -15px !important; }
    .mb-md--20 { margin-bottom: -20px !important; }
    .mb-md--25 { margin-bottom: -25px !important; }
    .mb-md--30 { margin-bottom: -30px !important; }
    .mb-md--40 { margin-bottom: -40px !important; }
    .mb-md--50 { margin-bottom: -50px !important; }
    .mb-md--60 { margin-bottom: -60px !important; }
    .mb-md--70 { margin-bottom: -70px !important; }
    .mb-md--80 { margin-bottom: -80px !important; }
    .mb-md--90 { margin-bottom: -90px !important; }
    .mb-md--100 { margin-bottom: -100px !important; }
    .mb-md--110 { margin-bottom: -110px !important; }
    .mb-md--120 { margin-bottom: -120px !important; }
    .mb-md--130 { margin-bottom: -130px !important; }
    .mb-md--140 { margin-bottom: -140px !important; }
    .mb-md--150 { margin-bottom: -150px !important; }
    .mb-md--160 { margin-bottom: -160px !important; }
    .mb-md--170 { margin-bottom: -170px !important; }
    .mb-md--180 { margin-bottom: -180px !important; }
    .mb-md--190 { margin-bottom: -190px !important; }
    .mb-md--200 { margin-bottom: -200px !important; }
    .mr-md-0 { margin-right: 0px !important; }
    .mr-md-10 { margin-right: 10px !important; }
    .mr-md-15 { margin-right: 15px !important; }
    .mr-md-20 { margin-right: 20px !important; }
    .mr-md-25 { margin-right: 25px !important; }
    .mr-md-30 { margin-right: 30px !important; }
    .mr-md-40 { margin-right: 40px !important; }
    .mr-md-50 { margin-right: 50px !important; }
    .mr-md-60 { margin-right: 60px !important; }
    .mr-md-70 { margin-right: 70px !important; }
    .mr-md-80 { margin-right: 80px !important; }
    .mr-md-90 { margin-right: 90px !important; }
    .mr-md-100 { margin-right: 100px !important; }
    .mr-md-110 { margin-right: 110px !important; }
    .mr-md-120 { margin-right: 120px !important; }
    .mr-md-130 { margin-right: 130px !important; }
    .mr-md-140 { margin-right: 140px !important; }
    .mr-md-150 { margin-right: 150px !important; }
    .mr-md-160 { margin-right: 160px !important; }
    .mr-md-170 { margin-right: 170px !important; }
    .mr-md-180 { margin-right: 180px !important; }
    .mr-md-190 { margin-right: 190px !important; }
    .mr-md-200 { margin-right: 200px !important; }
    .mr-md--10 { margin-right: -10px !important; }
    .mr-md--15 { margin-right: -15px !important; }
    .mr-md--20 { margin-right: -20px !important; }
    .mr-md--25 { margin-right: -25px !important; }
    .mr-md--30 { margin-right: -30px !important; }
    .mr-md--40 { margin-right: -40px !important; }
    .mr-md--50 { margin-right: -50px !important; }
    .mr-md--60 { margin-right: -60px !important; }
    .mr-md--70 { margin-right: -70px !important; }
    .mr-md--80 { margin-right: -80px !important; }
    .mr-md--90 { margin-right: -90px !important; }
    .mr-md--100 { margin-right: -100px !important; }
    .mr-md--110 { margin-right: -110px !important; }
    .mr-md--120 { margin-right: -120px !important; }
    .mr-md--130 { margin-right: -130px !important; }
    .mr-md--140 { margin-right: -140px !important; }
    .mr-md--150 { margin-right: -150px !important; }
    .mr-md--160 { margin-right: -160px !important; }
    .mr-md--170 { margin-right: -170px !important; }
    .mr-md--180 { margin-right: -180px !important; }
    .mr-md--190 { margin-right: -190px !important; }
    .mr-md--200 { margin-right: -200px !important; }
    .ml-md-0 { margin-left: 0px !important; }
    .ml-md-10 { margin-left: 10px !important; }
    .ml-md-15 { margin-left: 15px !important; }
    .ml-md-20 { margin-left: 20px !important; }
    .ml-md-25 { margin-left: 25px !important; }
    .ml-md-30 { margin-left: 30px !important; }
    .ml-md-40 { margin-left: 40px !important; }
    .ml-md-50 { margin-left: 50px !important; }
    .ml-md-60 { margin-left: 60px !important; }
    .ml-md-70 { margin-left: 70px !important; }
    .ml-md-80 { margin-left: 80px !important; }
    .ml-md-90 { margin-left: 90px !important; }
    .ml-md-100 { margin-left: 100px !important; }
    .ml-md-110 { margin-left: 110px !important; }
    .ml-md-120 { margin-left: 120px !important; }
    .ml-md-130 { margin-left: 130px !important; }
    .ml-md-140 { margin-left: 140px !important; }
    .ml-md-150 { margin-left: 150px !important; }
    .ml-md-160 { margin-left: 160px !important; }
    .ml-md-170 { margin-left: 170px !important; }
    .ml-md-180 { margin-left: 180px !important; }
    .ml-md-190 { margin-left: 190px !important; }
    .ml-md-200 { margin-left: 200px !important; }
    .ml-md--10 { margin-left: -10px !important; }
    .ml-md--15 { margin-left: -15px !important; }
    .ml-md--20 { margin-left: -20px !important; }
    .ml-md--25 { margin-left: -25px !important; }
    .ml-md--30 { margin-left: -30px !important; }
    .ml-md--40 { margin-left: -40px !important; }
    .ml-md--50 { margin-left: -50px !important; }
    .ml-md--60 { margin-left: -60px !important; }
    .ml-md--70 { margin-left: -70px !important; }
    .ml-md--80 { margin-left: -80px !important; }
    .ml-md--90 { margin-left: -90px !important; }
    .ml-md--100 { margin-left: -100px !important; }
    .ml-md--110 { margin-left: -110px !important; }
    .ml-md--120 { margin-left: -120px !important; }
    .ml-md--130 { margin-left: -130px !important; }
    .ml-md--140 { margin-left: -140px !important; }
    .ml-md--150 { margin-left: -150px !important; }
    .ml-md--160 { margin-left: -160px !important; }
    .ml-md--170 { margin-left: -170px !important; }
    .ml-md--180 { margin-left: -180px !important; }
    .ml-md--190 { margin-left: -190px !important; }
    .ml-md--200 { margin-left: -200px !important; }
    .pt-md-00 { padding-top: 0px !important; }
    .pt-md-10 { padding-top: 10px !important; }
    .pt-md-15 { padding-top: 15px !important; }
    .pt-md-20 { padding-top: 20px !important; }
    .pt-md-25 { padding-top: 25px !important; }
    .pt-md-30 { padding-top: 30px !important; }
    .pt-md-35 { padding-top: 35px !important; }
    .pt-md-40 { padding-top: 40px !important; }
    .pt-md-45 { padding-top: 45px !important; }
    .pt-md-50 { padding-top: 50px !important; }
    .pt-md-60 { padding-top: 60px !important; }
    .pt-md-70 { padding-top: 70px !important; }
    .pt-md-90 { padding-top: 90px !important; }
    .pb-md-0 { padding-bottom: 0px !important; }
    .pb-md-10 { padding-bottom: 10px !important; }
    .pb-md-15 { padding-bottom: 15px !important; }
    .pb-md-20 { padding-bottom: 20px !important; }
    .pb-md-25 { padding-bottom: 25px !important; }
    .pb-md-30 { padding-bottom: 30px !important; }
    .pb-md-35 { padding-bottom: 35px !important; }
    .pb-md-40 { padding-bottom: 40px !important; }
    .pb-md-45 { padding-bottom: 45px !important; }
    .pb-md-50 { padding-bottom: 50px !important; }
    .pb-md-60 { padding-bottom: 60px !important; }
    .pb-md-70 { padding-bottom: 70px !important; }
    .pl-md-10 { padding-left: 10px !important; }
    .pl-md-15 { padding-left: 15px !important; }
    .pl-md-20 { padding-left: 20px !important; }
    .pl-md-25 { padding-left: 25px !important; }
    .pl-md-30 { padding-left: 30px !important; }
    .pl-md-35 { padding-left: 35px !important; }
    .pl-md-40 { padding-left: 40px !important; }
    .pl-md-45 { padding-left: 45px !important; }
    .pl-md-50 { padding-left: 50px !important; }
    .pr-md-10 { padding-right: 10px !important; }
    .pr-md-15 { padding-right: 15px !important; }
    .pr-md-20 { padding-right: 20px !important; }
    .pr-md-25 { padding-right: 25px !important; }
    .pr-md-30 { padding-right: 30px !important; }
    .pr-md-35 { padding-right: 35px !important; }
    .pr-md-40 { padding-right: 40px !important; }
    .pr-md-45 { padding-right: 45px !important; }
    .pr-md-50 { padding-right: 50px !important; }
}
@media (max-width:767px) {
    .m-sm-0 { margin: 0px !important; }
    .m-sm-10 { margin: 10px !important; }
    .m-sm-15 { margin: 15px !important; }
    .m-sm-20 { margin: 20px !important; }
    .m-sm-25 { margin: 25px !important; }
    .m-sm-30 { margin: 30px !important; }
    .m-sm-40 { margin: 40px !important; }
    .m-sm-50 { margin: 50px !important; }
    .m-sm-60 { margin: 60px !important; }
    .m-sm-70 { margin: 70px !important; }
    .m-sm-80 { margin: 80px !important; }
    .m-sm-90 { margin: 90px !important; }
    .m-sm-100 { margin: 100px !important; }
    .m-sm-110 { margin: 110px !important; }
    .m-sm-120 { margin: 120px !important; }
    .m-sm-130 { margin: 130px !important; }
    .m-sm-140 { margin: 140px !important; }
    .m-sm-150 { margin: 150px !important; }
    .m-sm-160 { margin: 160px !important; }
    .m-sm-170 { margin: 170px !important; }
    .m-sm-180 { margin: 180px !important; }
    .m-sm-190 { margin: 190px !important; }
    .m-sm-200 { margin: 200px !important; }
    .m-sm--10 { margin: -10px !important; }
    .m-sm--15 { margin: -15px !important; }
    .m-sm--20 { margin: -20px !important; }
    .m-sm--25 { margin: -25px !important; }
    .m-sm--30 { margin: -30px !important; }
    .m-sm--40 { margin: -40px !important; }
    .m-sm--50 { margin: -50px !important; }
    .m-sm--60 { margin: -60px !important; }
    .m-sm--70 { margin: -70px !important; }
    .m-sm--80 { margin: -80px !important; }
    .m-sm--90 { margin: -90px !important; }
    .m-sm--100 { margin: -100px !important; }
    .m-sm--110 { margin: -110px !important; }
    .m-sm--120 { margin: -120px !important; }
    .m-sm--130 { margin: -130px !important; }
    .m-sm--140 { margin: -140px !important; }
    .m-sm--150 { margin: -150px !important; }
    .m-sm--160 { margin: -160px !important; }
    .m-sm--170 { margin: -170px !important; }
    .m-sm--180 { margin: -180px !important; }
    .m-sm--190 { margin: -190px !important; }
    .m-sm--200 { margin: -200px !important; }
    .mt-sm-0 { margin-top: 0px !important; }
    .mt-sm-10 { margin-top: 10px !important; }
    .mt-sm-15 { margin-top: 15px !important; }
    .mt-sm-20 { margin-top: 20px !important; }
    .mt-sm-25 { margin-top: 25px !important; }
    .mt-sm-30 { margin-top: 30px !important; }
    .mt-sm-40 { margin-top: 40px !important; }
    .mt-sm-50 { margin-top: 50px !important; }
    .mt-sm-60 { margin-top: 60px !important; }
    .mt-sm-70 { margin-top: 70px !important; }
    .mt-sm-80 { margin-top: 80px !important; }
    .mt-sm-90 { margin-top: 90px !important; }
    .mt-sm-100 { margin-top: 100px !important; }
    .mt-sm-110 { margin-top: 110px !important; }
    .mt-sm-120 { margin-top: 120px !important; }
    .mt-sm-130 { margin-top: 130px !important; }
    .mt-sm-140 { margin-top: 140px !important; }
    .mt-sm-150 { margin-top: 150px !important; }
    .mt-sm-160 { margin-top: 160px !important; }
    .mt-sm-170 { margin-top: 170px !important; }
    .mt-sm-180 { margin-top: 180px !important; }
    .mt-sm-190 { margin-top: 190px !important; }
    .mt-sm-200 { margin-top: 200px !important; }
    .mt-sm--10 { margin-top: -10px !important; }
    .mt-sm--15 { margin-top: -15px !important; }
    .mt-sm--20 { margin-top: -20px !important; }
    .mt-sm--25 { margin-top: -25px !important; }
    .mt-sm--30 { margin-top: -30px !important; }
    .mt-sm--40 { margin-top: -40px !important; }
    .mt-sm--50 { margin-top: -50px !important; }
    .mt-sm--60 { margin-top: -60px !important; }
    .mt-sm--70 { margin-top: -70px !important; }
    .mt-sm--80 { margin-top: -80px !important; }
    .mt-sm--90 { margin-top: -90px !important; }
    .mt-sm--100 { margin-top: -100px !important; }
    .mt-sm--110 { margin-top: -110px !important; }
    .mt-sm--120 { margin-top: -120px !important; }
    .mt-sm--130 { margin-top: -130px !important; }
    .mt-sm--140 { margin-top: -140px !important; }
    .mt-sm--150 { margin-top: -150px !important; }
    .mt-sm--160 { margin-top: -160px !important; }
    .mt-sm--170 { margin-top: -170px !important; }
    .mt-sm--180 { margin-top: -180px !important; }
    .mt-sm--190 { margin-top: -190px !important; }
    .mt-sm--200 { margin-top: -200px !important; }
    .mb-sm-0 { margin-bottom: 0px !important; }
    .mb-sm-10 { margin-bottom: 10px !important; }
    .mb-sm-15 { margin-bottom: 15px !important; }
    .mb-sm-20 { margin-bottom: 20px !important; }
    .mb-sm-25 { margin-bottom: 25px !important; }
    .mb-sm-30 { margin-bottom: 30px !important; }
    .mb-sm-40 { margin-bottom: 40px !important; }
    .mb-sm-50 { margin-bottom: 50px !important; }
    .mb-sm-60 { margin-bottom: 60px !important; }
    .mb-sm-70 { margin-bottom: 70px !important; }
    .mb-sm-80 { margin-bottom: 80px !important; }
    .mb-sm-90 { margin-bottom: 90px !important; }
    .mb-sm-100 { margin-bottom: 100px !important; }
    .mb-sm-110 { margin-bottom: 110px !important; }
    .mb-sm-120 { margin-bottom: 120px !important; }
    .mb-sm-130 { margin-bottom: 130px !important; }
    .mb-sm-140 { margin-bottom: 140px !important; }
    .mb-sm-150 { margin-bottom: 150px !important; }
    .mb-sm-160 { margin-bottom: 160px !important; }
    .mb-sm-170 { margin-bottom: 170px !important; }
    .mb-sm-180 { margin-bottom: 180px !important; }
    .mb-sm-190 { margin-bottom: 190px !important; }
    .mb-sm-200 { margin-bottom: 200px !important; }
    .mb-sm--10 { margin-bottom: -10px !important; }
    .mb-sm--15 { margin-bottom: -15px !important; }
    .mb-sm--20 { margin-bottom: -20px !important; }
    .mb-sm--25 { margin-bottom: -25px !important; }
    .mb-sm--30 { margin-bottom: -30px !important; }
    .mb-sm--40 { margin-bottom: -40px !important; }
    .mb-sm--50 { margin-bottom: -50px !important; }
    .mb-sm--60 { margin-bottom: -60px !important; }
    .mb-sm--70 { margin-bottom: -70px !important; }
    .mb-sm--80 { margin-bottom: -80px !important; }
    .mb-sm--90 { margin-bottom: -90px !important; }
    .mb-sm--100 { margin-bottom: -100px !important; }
    .mb-sm--110 { margin-bottom: -110px !important; }
    .mb-sm--120 { margin-bottom: -120px !important; }
    .mb-sm--130 { margin-bottom: -130px !important; }
    .mb-sm--140 { margin-bottom: -140px !important; }
    .mb-sm--150 { margin-bottom: -150px !important; }
    .mb-sm--160 { margin-bottom: -160px !important; }
    .mb-sm--170 { margin-bottom: -170px !important; }
    .mb-sm--180 { margin-bottom: -180px !important; }
    .mb-sm--190 { margin-bottom: -190px !important; }
    .mb-sm--200 { margin-bottom: -200px !important; }
    .mr-sm-0 { margin-right: 0px !important; }
    .mr-sm-10 { margin-right: 10px !important; }
    .mr-sm-15 { margin-right: 15px !important; }
    .mr-sm-20 { margin-right: 20px !important; }
    .mr-sm-25 { margin-right: 25px !important; }
    .mr-sm-30 { margin-right: 30px !important; }
    .mr-sm-40 { margin-right: 40px !important; }
    .mr-sm-50 { margin-right: 50px !important; }
    .mr-sm-60 { margin-right: 60px !important; }
    .mr-sm-70 { margin-right: 70px !important; }
    .mr-sm-80 { margin-right: 80px !important; }
    .mr-sm-90 { margin-right: 90px !important; }
    .mr-sm-100 { margin-right: 100px !important; }
    .mr-sm-110 { margin-right: 110px !important; }
    .mr-sm-120 { margin-right: 120px !important; }
    .mr-sm-130 { margin-right: 130px !important; }
    .mr-sm-140 { margin-right: 140px !important; }
    .mr-sm-150 { margin-right: 150px !important; }
    .mr-sm-160 { margin-right: 160px !important; }
    .mr-sm-170 { margin-right: 170px !important; }
    .mr-sm-180 { margin-right: 180px !important; }
    .mr-sm-190 { margin-right: 190px !important; }
    .mr-sm-200 { margin-right: 200px !important; }
    .mr-sm--10 { margin-right: -10px !important; }
    .mr-sm--15 { margin-right: -15px !important; }
    .mr-sm--20 { margin-right: -20px !important; }
    .mr-sm--25 { margin-right: -25px !important; }
    .mr-sm--30 { margin-right: -30px !important; }
    .mr-sm--40 { margin-right: -40px !important; }
    .mr-sm--50 { margin-right: -50px !important; }
    .mr-sm--60 { margin-right: -60px !important; }
    .mr-sm--70 { margin-right: -70px !important; }
    .mr-sm--80 { margin-right: -80px !important; }
    .mr-sm--90 { margin-right: -90px !important; }
    .mr-sm--100 { margin-right: -100px !important; }
    .mr-sm--110 { margin-right: -110px !important; }
    .mr-sm--120 { margin-right: -120px !important; }
    .mr-sm--130 { margin-right: -130px !important; }
    .mr-sm--140 { margin-right: -140px !important; }
    .mr-sm--150 { margin-right: -150px !important; }
    .mr-sm--160 { margin-right: -160px !important; }
    .mr-sm--170 { margin-right: -170px !important; }
    .mr-sm--180 { margin-right: -180px !important; }
    .mr-sm--190 { margin-right: -190px !important; }
    .mr-sm--200 { margin-right: -200px !important; }
    .ml-sm-0 { margin-left: 0px !important; }
    .ml-sm-10 { margin-left: 10px !important; }
    .ml-sm-15 { margin-left: 15px !important; }
    .ml-sm-20 { margin-left: 20px !important; }
    .ml-sm-25 { margin-left: 25px !important; }
    .ml-sm-30 { margin-left: 30px !important; }
    .ml-sm-40 { margin-left: 40px !important; }
    .ml-sm-50 { margin-left: 50px !important; }
    .ml-sm-60 { margin-left: 60px !important; }
    .ml-sm-70 { margin-left: 70px !important; }
    .ml-sm-80 { margin-left: 80px !important; }
    .ml-sm-90 { margin-left: 90px !important; }
    .ml-sm-100 { margin-left: 100px !important; }
    .ml-sm-110 { margin-left: 110px !important; }
    .ml-sm-120 { margin-left: 120px !important; }
    .ml-sm-130 { margin-left: 130px !important; }
    .ml-sm-140 { margin-left: 140px !important; }
    .ml-sm-150 { margin-left: 150px !important; }
    .ml-sm-160 { margin-left: 160px !important; }
    .ml-sm-170 { margin-left: 170px !important; }
    .ml-sm-180 { margin-left: 180px !important; }
    .ml-sm-190 { margin-left: 190px !important; }
    .ml-sm-200 { margin-left: 200px !important; }
    .ml-sm--10 { margin-left: -10px !important; }
    .ml-sm--15 { margin-left: -15px !important; }
    .ml-sm--20 { margin-left: -20px !important; }
    .ml-sm--25 { margin-left: -25px !important; }
    .ml-sm--30 { margin-left: -30px !important; }
    .ml-sm--40 { margin-left: -40px !important; }
    .ml-sm--50 { margin-left: -50px !important; }
    .ml-sm--60 { margin-left: -60px !important; }
    .ml-sm--70 { margin-left: -70px !important; }
    .ml-sm--80 { margin-left: -80px !important; }
    .ml-sm--90 { margin-left: -90px !important; }
    .ml-sm--100 { margin-left: -100px !important; }
    .ml-sm--110 { margin-left: -110px !important; }
    .ml-sm--120 { margin-left: -120px !important; }
    .ml-sm--130 { margin-left: -130px !important; }
    .ml-sm--140 { margin-left: -140px !important; }
    .ml-sm--150 { margin-left: -150px !important; }
    .ml-sm--160 { margin-left: -160px !important; }
    .ml-sm--170 { margin-left: -170px !important; }
    .ml-sm--180 { margin-left: -180px !important; }
    .ml-sm--190 { margin-left: -190px !important; }
    .ml-sm--200 { margin-left: -200px !important; }
}
@media (max-width:575px) {
    .m-xs-0 { margin: 0px !important; }
    .m-xs-10 { margin: 10px !important; }
    .m-xs-15 { margin: 15px !important; }
    .m-xs-20 { margin: 20px !important; }
    .m-xs-25 { margin: 25px !important; }
    .m-xs-30 { margin: 30px !important; }
    .m-xs-40 { margin: 40px !important; }
    .m-xs-50 { margin: 50px !important; }
    .m-xs-60 { margin: 60px !important; }
    .m-xs-70 { margin: 70px !important; }
    .m-xs-80 { margin: 80px !important; }
    .m-xs-90 { margin: 90px !important; }
    .m-xs-100 { margin: 100px !important; }
    .m-xs-110 { margin: 110px !important; }
    .m-xs-120 { margin: 120px !important; }
    .m-xs-130 { margin: 130px !important; }
    .m-xs-140 { margin: 140px !important; }
    .m-xs-150 { margin: 150px !important; }
    .m-xs-160 { margin: 160px !important; }
    .m-xs-170 { margin: 170px !important; }
    .m-xs-180 { margin: 180px !important; }
    .m-xs-190 { margin: 190px !important; }
    .m-xs-200 { margin: 200px !important; }
    .m-xs--10 { margin: -10px !important; }
    .m-xs--15 { margin: -15px !important; }
    .m-xs--20 { margin: -20px !important; }
    .m-xs--25 { margin: -25px !important; }
    .m-xs--30 { margin: -30px !important; }
    .m-xs--40 { margin: -40px !important; }
    .m-xs--50 { margin: -50px !important; }
    .m-xs--60 { margin: -60px !important; }
    .m-xs--70 { margin: -70px !important; }
    .m-xs--80 { margin: -80px !important; }
    .m-xs--90 { margin: -90px !important; }
    .m-xs--100 { margin: -100px !important; }
    .m-xs--110 { margin: -110px !important; }
    .m-xs--120 { margin: -120px !important; }
    .m-xs--130 { margin: -130px !important; }
    .m-xs--140 { margin: -140px !important; }
    .m-xs--150 { margin: -150px !important; }
    .m-xs--160 { margin: -160px !important; }
    .m-xs--170 { margin: -170px !important; }
    .m-xs--180 { margin: -180px !important; }
    .m-xs--190 { margin: -190px !important; }
    .m-xs--200 { margin: -200px !important; }
    .mt-xs-0 { margin-top: 0px !important; }
    .mt-xs-10 { margin-top: 10px !important; }
    .mt-xs-15 { margin-top: 15px !important; }
    .mt-xs-20 { margin-top: 20px !important; }
    .mt-xs-25 { margin-top: 25px !important; }
    .mt-xs-30 { margin-top: 30px !important; }
    .mt-xs-40 { margin-top: 40px !important; }
    .mt-xs-50 { margin-top: 50px !important; }
    .mt-xs-60 { margin-top: 60px !important; }
    .mt-xs-70 { margin-top: 70px !important; }
    .mt-xs-80 { margin-top: 80px !important; }
    .mt-xs-90 { margin-top: 90px !important; }
    .mt-xs-100 { margin-top: 100px !important; }
    .mt-xs-110 { margin-top: 110px !important; }
    .mt-xs-120 { margin-top: 120px !important; }
    .mt-xs-130 { margin-top: 130px !important; }
    .mt-xs-140 { margin-top: 140px !important; }
    .mt-xs-150 { margin-top: 150px !important; }
    .mt-xs-160 { margin-top: 160px !important; }
    .mt-xs-170 { margin-top: 170px !important; }
    .mt-xs-180 { margin-top: 180px !important; }
    .mt-xs-190 { margin-top: 190px !important; }
    .mt-xs-200 { margin-top: 200px !important; }
    .mt-xs--10 { margin-top: -10px !important; }
    .mt-xs--15 { margin-top: -15px !important; }
    .mt-xs--20 { margin-top: -20px !important; }
    .mt-xs--25 { margin-top: -25px !important; }
    .mt-xs--30 { margin-top: -30px !important; }
    .mt-xs--40 { margin-top: -40px !important; }
    .mt-xs--50 { margin-top: -50px !important; }
    .mt-xs--60 { margin-top: -60px !important; }
    .mt-xs--70 { margin-top: -70px !important; }
    .mt-xs--80 { margin-top: -80px !important; }
    .mt-xs--90 { margin-top: -90px !important; }
    .mt-xs--100 { margin-top: -100px !important; }
    .mt-xs--110 { margin-top: -110px !important; }
    .mt-xs--120 { margin-top: -120px !important; }
    .mt-xs--130 { margin-top: -130px !important; }
    .mt-xs--140 { margin-top: -140px !important; }
    .mt-xs--150 { margin-top: -150px !important; }
    .mt-xs--160 { margin-top: -160px !important; }
    .mt-xs--170 { margin-top: -170px !important; }
    .mt-xs--180 { margin-top: -180px !important; }
    .mt-xs--190 { margin-top: -190px !important; }
    .mt-xs--200 { margin-top: -200px !important; }
    .mb-xs-0 { margin-bottom: 0px !important; }
    .mb-xs-10 { margin-bottom: 10px !important; }
    .mb-xs-15 { margin-bottom: 15px !important; }
    .mb-xs-20 { margin-bottom: 20px !important; }
    .mb-xs-25 { margin-bottom: 25px !important; }
    .mb-xs-30 { margin-bottom: 30px !important; }
    .mb-xs-40 { margin-bottom: 40px !important; }
    .mb-xs-50 { margin-bottom: 50px !important; }
    .mb-xs-60 { margin-bottom: 60px !important; }
    .mb-xs-70 { margin-bottom: 70px !important; }
    .mb-xs-80 { margin-bottom: 80px !important; }
    .mb-xs-90 { margin-bottom: 90px !important; }
    .mb-xs-100 { margin-bottom: 100px !important; }
    .mb-xs-110 { margin-bottom: 110px !important; }
    .mb-xs-120 { margin-bottom: 120px !important; }
    .mb-xs-130 { margin-bottom: 130px !important; }
    .mb-xs-140 { margin-bottom: 140px !important; }
    .mb-xs-150 { margin-bottom: 150px !important; }
    .mb-xs-160 { margin-bottom: 160px !important; }
    .mb-xs-170 { margin-bottom: 170px !important; }
    .mb-xs-180 { margin-bottom: 180px !important; }
    .mb-xs-190 { margin-bottom: 190px !important; }
    .mb-xs-200 { margin-bottom: 200px !important; }
    .mb-xs--10 { margin-bottom: -10px !important; }
    .mb-xs--15 { margin-bottom: -15px !important; }
    .mb-xs--20 { margin-bottom: -20px !important; }
    .mb-xs--25 { margin-bottom: -25px !important; }
    .mb-xs--30 { margin-bottom: -30px !important; }
    .mb-xs--40 { margin-bottom: -40px !important; }
    .mb-xs--50 { margin-bottom: -50px !important; }
    .mb-xs--60 { margin-bottom: -60px !important; }
    .mb-xs--70 { margin-bottom: -70px !important; }
    .mb-xs--80 { margin-bottom: -80px !important; }
    .mb-xs--90 { margin-bottom: -90px !important; }
    .mb-xs--100 { margin-bottom: -100px !important; }
    .mb-xs--110 { margin-bottom: -110px !important; }
    .mb-xs--120 { margin-bottom: -120px !important; }
    .mb-xs--130 { margin-bottom: -130px !important; }
    .mb-xs--140 { margin-bottom: -140px !important; }
    .mb-xs--150 { margin-bottom: -150px !important; }
    .mb-xs--160 { margin-bottom: -160px !important; }
    .mb-xs--170 { margin-bottom: -170px !important; }
    .mb-xs--180 { margin-bottom: -180px !important; }
    .mb-xs--190 { margin-bottom: -190px !important; }
    .mb-xs--200 { margin-bottom: -200px !important; }
    .mr-xs-0 { margin-right: 0px !important; }
    .mr-xs-10 { margin-right: 10px !important; }
    .mr-xs-15 { margin-right: 15px !important; }
    .mr-xs-20 { margin-right: 20px !important; }
    .mr-xs-25 { margin-right: 25px !important; }
    .mr-xs-30 { margin-right: 30px !important; }
    .mr-xs-40 { margin-right: 40px !important; }
    .mr-xs-50 { margin-right: 50px !important; }
    .mr-xs-60 { margin-right: 60px !important; }
    .mr-xs-70 { margin-right: 70px !important; }
    .mr-xs-80 { margin-right: 80px !important; }
    .mr-xs-90 { margin-right: 90px !important; }
    .mr-xs-100 { margin-right: 100px !important; }
    .mr-xs-110 { margin-right: 110px !important; }
    .mr-xs-120 { margin-right: 120px !important; }
    .mr-xs-130 { margin-right: 130px !important; }
    .mr-xs-140 { margin-right: 140px !important; }
    .mr-xs-150 { margin-right: 150px !important; }
    .mr-xs-160 { margin-right: 160px !important; }
    .mr-xs-170 { margin-right: 170px !important; }
    .mr-xs-180 { margin-right: 180px !important; }
    .mr-xs-190 { margin-right: 190px !important; }
    .mr-xs-200 { margin-right: 200px !important; }
    .mr-xs--10 { margin-right: -10px !important; }
    .mr-xs--15 { margin-right: -15px !important; }
    .mr-xs--20 { margin-right: -20px !important; }
    .mr-xs--25 { margin-right: -25px !important; }
    .mr-xs--30 { margin-right: -30px !important; }
    .mr-xs--40 { margin-right: -40px !important; }
    .mr-xs--50 { margin-right: -50px !important; }
    .mr-xs--60 { margin-right: -60px !important; }
    .mr-xs--70 { margin-right: -70px !important; }
    .mr-xs--80 { margin-right: -80px !important; }
    .mr-xs--90 { margin-right: -90px !important; }
    .mr-xs--100 { margin-right: -100px !important; }
    .mr-xs--110 { margin-right: -110px !important; }
    .mr-xs--120 { margin-right: -120px !important; }
    .mr-xs--130 { margin-right: -130px !important; }
    .mr-xs--140 { margin-right: -140px !important; }
    .mr-xs--150 { margin-right: -150px !important; }
    .mr-xs--160 { margin-right: -160px !important; }
    .mr-xs--170 { margin-right: -170px !important; }
    .mr-xs--180 { margin-right: -180px !important; }
    .mr-xs--190 { margin-right: -190px !important; }
    .mr-xs--200 { margin-right: -200px !important; }
    .ml-xs-0 { margin-left: 0px !important; }
    .ml-xs-10 { margin-left: 10px !important; }
    .ml-xs-15 { margin-left: 15px !important; }
    .ml-xs-20 { margin-left: 20px !important; }
    .ml-xs-25 { margin-left: 25px !important; }
    .ml-xs-30 { margin-left: 30px !important; }
    .ml-xs-40 { margin-left: 40px !important; }
    .ml-xs-50 { margin-left: 50px !important; }
    .ml-xs-60 { margin-left: 60px !important; }
    .ml-xs-70 { margin-left: 70px !important; }
    .ml-xs-80 { margin-left: 80px !important; }
    .ml-xs-90 { margin-left: 90px !important; }
    .ml-xs-100 { margin-left: 100px !important; }
    .ml-xs-110 { margin-left: 110px !important; }
    .ml-xs-120 { margin-left: 120px !important; }
    .ml-xs-130 { margin-left: 130px !important; }
    .ml-xs-140 { margin-left: 140px !important; }
    .ml-xs-150 { margin-left: 150px !important; }
    .ml-xs-160 { margin-left: 160px !important; }
    .ml-xs-170 { margin-left: 170px !important; }
    .ml-xs-180 { margin-left: 180px !important; }
    .ml-xs-190 { margin-left: 190px !important; }
    .ml-xs-200 { margin-left: 200px !important; }
    .ml-xs--10 { margin-left: -10px !important; }
    .ml-xs--15 { margin-left: -15px !important; }
    .ml-xs--20 { margin-left: -20px !important; }
    .ml-xs--25 { margin-left: -25px !important; }
    .ml-xs--30 { margin-left: -30px !important; }
    .ml-xs--40 { margin-left: -40px !important; }
    .ml-xs--50 { margin-left: -50px !important; }
    .ml-xs--60 { margin-left: -60px !important; }
    .ml-xs--70 { margin-left: -70px !important; }
    .ml-xs--80 { margin-left: -80px !important; }
    .ml-xs--90 { margin-left: -90px !important; }
    .ml-xs--100 { margin-left: -100px !important; }
    .ml-xs--110 { margin-left: -110px !important; }
    .ml-xs--120 { margin-left: -120px !important; }
    .ml-xs--130 { margin-left: -130px !important; }
    .ml-xs--140 { margin-left: -140px !important; }
    .ml-xs--150 { margin-left: -150px !important; }
    .ml-xs--160 { margin-left: -160px !important; }
    .ml-xs--170 { margin-left: -170px !important; }
    .ml-xs--180 { margin-left: -180px !important; }
    .ml-xs--190 { margin-left: -190px !important; }
    .ml-xs--200 { margin-left: -200px !important; }
    .pt-sm-00 { padding-top: 0px !important; }
    .pt-sm-10 { padding-top: 10px !important; }
    .pt-sm-15 { padding-top: 15px !important; }
    .pt-sm-20 { padding-top: 20px !important; }
    .pt-sm-25 { padding-top: 25px !important; }
    .pt-sm-30 { padding-top: 30px !important; }
    .pt-sm-35 { padding-top: 35px !important; }
    .pt-sm-40 { padding-top: 40px !important; }
    .pt-sm-45 { padding-top: 45px !important; }
    .pt-sm-50 { padding-top: 50px !important; }
    .pb-sm-0 { padding-bottom: 0px !important; }
    .pb-sm-10 { padding-bottom: 10px !important; }
    .pb-sm-15 { padding-bottom: 15px !important; }
    .pb-sm-20 { padding-bottom: 20px !important; }
    .pb-sm-25 { padding-bottom: 25px !important; }
    .pb-sm-30 { padding-bottom: 30px !important; }
    .pb-sm-35 { padding-bottom: 35px !important; }
    .pb-sm-40 { padding-bottom: 40px !important; }
    .pb-sm-45 { padding-bottom: 45px !important; }
    .pb-sm-50 { padding-bottom: 50px !important; }
    .pl-sm-10 { padding-left: 10px !important; }
    .pl-sm-15 { padding-left: 15px !important; }
    .pl-sm-20 { padding-left: 20px !important; }
    .pl-sm-25 { padding-left: 25px !important; }
    .pl-sm-30 { padding-left: 30px !important; }
    .pl-sm-35 { padding-left: 35px !important; }
    .pl-sm-40 { padding-left: 40px !important; }
    .pl-sm-45 { padding-left: 45px !important; }
    .pl-sm-50 { padding-left: 50px !important; }
    .pr-sm-0 { padding-right: 0 !important; }
    .pr-sm-10 { padding-right: 10px !important; }
    .pr-sm-15 { padding-right: 15px !important; }
    .pr-sm-20 { padding-right: 20px !important; }
    .pr-sm-25 { padding-right: 25px !important; }
    .pr-sm-30 { padding-right: 30px !important; }
    .pr-sm-35 { padding-right: 35px !important; }
    .pr-sm-40 { padding-right: 40px !important; }
    .pr-sm-45 { padding-right: 45px !important; }
    .pr-sm-50 { padding-right: 50px !important; }
}
@media (min-width:992px) {
    .blog-right-col { -ms-flex: 0 0 66%; flex: 0 0 66%; max-width: 70.811%; }
    .blog-left-col { -ms-flex: 0 0 34%; flex: 0 0 34%; max-width: 27.914%; }
  
}
@media (min-width:1200px) {
    .container { max-width: 1230px; }

    /** header-style-2 **/
    .header-style-2.site-header .site-navigation ul.navigation > li > a { color: #ffffff !important; }
    .site-header.header-style-2 .site-navigation ul.navigation > li.active > a:hover, .site-header.header-style-2 .site-navigation ul.navigation > li > a:hover, .site-header.header-style-2 .site-navigation ul.navigation > li.active > a { color: #ffffff; }
    .header-style-2.site-header .site-navigation ul.navigation { float: none; right: 0; left: 0; text-align: center; margin: 0 auto; }
}
@media (min-width:1200px) {
    .right-bg-effect { width: 25%; }
}
@media(min-width:1480px) {
    .right-bg-effect { width: 29%; }
}
@media(min-width:1680px) {
    .right-bg-effect { width: 33%; }
}
/* media query for the navbar to visible at the bottom */


@media only screen and (min-device-width : 768px) {
    .mobile-navigation {
      display: none
    }
  }
  
  @media (max-width:35em) {
        #loader {  
            background-size :350px !important;
        }
      #westpoint-logo {
          margin-left:90px;
          width:45%;
      }
      .mobile-title{
          display: block;
          padding: 10px 0;
      }
      .site-header-menu{
          display: block
      }
    .m-mb-10 {
        margin-bottom: 10px;
    }
    .mb-87 {
      margin-bottom: 87px;
    }
  
    .mobile-navigation {
        display: none;
    }
  
    #wrap {
        margin-top: 170px !important;
    }
  
    .navbar-custom {
        display: none;
    }
  
    .ico-fs{
      font-size: 2.5rem !important;
      color: #8c8c8c;
    }
  
    .glyphicon {
        position: relative;
        text-align: center;
        vertical-align: middle;
    }
  
    .main-nav-mobile > ul {
        margin: 0rem 0rem;
    }
  
    nav ul,
    nav li {
        outline: 0;
        margin: 0;
        padding-left: 5px;
    }
  
    .main-nav-mobile .nav-text, .main-nav-mobile li>a{
      font-size: 14px;
      font-family: 'Roboto', sans-serif;
      color: #7FC540;
    }
  
    .nav-text.active, .ico-fs.active{
        color: #fb7579;
    }
    .main-nav-mobile li>a {
        border-collapse: collapse;
        border-spacing: 0;
        color: #7FC540;
        font-size: 1.03rem;
        text-decoration: none;
    }
  
    .main-nav-mobile {
      border-top: 1px solid #e9e9e9;
      background: #231F20;
      position: fixed;
      z-index: 9999;
      margin: 0;
      left: 0;
      bottom: 0;
        height: 80px; 
      width: 100%;
    }
  
    .main-nav-mobile ul {
      display: table;
      width: 100%;
    }
  
    .main-nav-mobile li {
        float: left;
        width: 25%;
        list-style-type: none;
        text-align: center;
    }
  
    .main-nav-mobile a{
      padding: 2px;
      height: 78px;
      color: #ffffff;
    }
  
    .main-nav-mobile i, .main-nav-mobile span {
      display: block;
    }
  
    .main-nav-mobile span{
      font-size: 18px;
    }
  
 
    .dropdown-menu{
        background-color: #7FC540;

    }
    .nav-text i {
        font-weight: 800;
        font-size: 40px;
    }
    .bottom-footer{
        padding-bottom: 80px;

    }
    .mobile-appointment{
        display: block;
        padding: 20px;
    }
  
    .mobile-appointment button{
        margin-left: 25px;

    }
    
  }
